@charset "utf-8";
/*
Template: Laox_languages
Theme Name: Laox - TC
Author: Fusion
Author URI: http://www.fusion.to/
Description: 繁体中文
Version: 2.0
*/

/*---------------------------------------------------------------------------
	base.css
---------------------------------------------------------------------------*/

.logo span,
.langList li a,
#globalNavi li a,
.pagetop a,
.footNavi li li,
.txtimg {
	background: url(resources/images/base/sprite.png) no-repeat;
}
.langList {
	/*width: 522px;*/
}
.langList li {
	margin-left: 7px;
}
.langList li a {
	background-image: url(../Laox_languages/resources/images/base/lang_sprite.png);
}
.langList li a.ll1 {
	background-position: 0 0;
}
.langList li a.ll2 {
	background-position: -96px 0;
}
.langList li a.ll3 {
	background-position: -192px 0;
}
.langList li a.ll4 {
	background-position: -288px 0;
}
.langList li a.ll5 {
	background-position: -384px 0;
}
.langList li a.ll6 {
	background-position: -480px 0;
}
.flex-direction-nav a {
	background: url(resources/images/base/sprite.png) no-repeat;
}

.pagetop a {
	background-position: -527px -325px;
}

.footNavi li li {
	background-position: -932px 3px;
}

/*---------------------------------------------------------------------------
	home.css
---------------------------------------------------------------------------*/

.storeList a,
.rank {
	background: url(resources/images/base/sprite.png) no-repeat;
}

/*---------------------------------------------------------------------------
	parts.css
---------------------------------------------------------------------------*/

.btn a,
.sideNavi li a,
.sub .boxHeader h1,
.boxHeader h1 img,
.blockTtl h2,
.floatBox h2,
.floatBox.other h3,
.floatBox.domestic h3,
.shopList li li,
.formList .btn input,
.contactForm .btn input,
#PaymentContents1 dt,
#MemberscardContents1 dt,
.contactInfo .tel,
.moveBtn a,
.txtBtn a,
.pdfList h3.pdf,
.investorRelarions .floatBox.other .ico a,
.chinaList h3,
.sitmapNavi li a,
.developmentDatail dt,
.newItem {
	background: url(resources/images/base/sprite.png) no-repeat;
}

.blockTtl h2 {
	background-color: #eae5de;
	background-position: -927px -684px;
}

.txtBtn a {
	background-position: -926px -1443px;
}

.chinaList h3 {
	background-position: -915px -1310px;
}

.developmentDatail dt {
	background-position: -925px -1317px;
}

.newItem {
	background-position: -418px -460px;
}

.sitmapNavi li a {
	background-position: -925px -575px;
}

.sideNavi li a {
	background-position: -927px -524px;
}

.floatBox h2,
.floatBox.other h3 {
	background-position: -926px -1449px;
}

.floatBox.domestic h3 {
	background-position: -926px -1451px;
}

/*---------------------------------------------------------------------------
	flexslider.css
---------------------------------------------------------------------------*/

.flex-direction-nav a  { background: url(resources/images/base/sprite.png) no-repeat; }

/************************************************************************************
smaller than 700
*************************************************************************************/
/*!
 * smartphone START
 * ---------------------------------------------
 */

@media only screen and (max-width: 700px) {
	
/*---------------------------------------------------------------------------
	base.css
---------------------------------------------------------------------------*/
	
	#globalNaviSp .btn,
	#globalNaviSp li a,
	.footNaviSp li {
		background: url(resources/images/base/sprite.png) no-repeat;
	}
	
	.logo span {
		background-position: -198px 0;
	}
	.langList {
		left: 13px;
		width: 606px;
		height: 44px;
	}
	.langList li {
		margin-left: 5px;
	}
	.langList li a {
		width: 96px;
	}
	.langList li a.ll1 {
		background-position: 0 -35px;
	}
	.langList li a.ll2 {
		background-position: -96px -35px;
	}
	.langList li a.ll3 {
		background-position: -192px -35px;
	}
	.langList li a.ll4 {
		background-position: -288px -35px;
	}
	.langList li a.ll5 {
		background-position: -384px -35px;
	}
	.langList li a.ll6 {
		background-position: -480px -35px;
	}
	#globalNaviSp .btn {
		background-position: -689px -325px;
	}
	
	#globalNaviSp li a {
		background-color: #f4f4f4;
		background-position: -915px -325px;
	}
	
	.pagetop a {
		background-position: -636px -325px;
	}
	
/*---------------------------------------------------------------------------
	home.css
---------------------------------------------------------------------------*/
	
	.slideCtrl span {
		background: url(resources/images/base/sprite.png) no-repeat;
	}
	
/*---------------------------------------------------------------------------
	parts.css
---------------------------------------------------------------------------*/
	.sub .boxHeader h1 {
		background: url(resources/images/base/sprite.png) no-repeat -894px -831px; 
	}
	
	.floatBox h2 {
		background-position: -926px -1441px;
	}
	
	.sideNavi li a {
		background-position: -918px -564px;
	}
	
	.blockTtl h2 {
		background-position: -927px -680px;
	}
	
	.definList dt .brk {
		display: block;
	}
	
	.definList dd.dlnsp {
		margin-top: -69px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.sitmapNavi li a {
		background-position: -925px -569px;
	}
	
	.footNaviSp li {
		background-position: -921px -402px;
	}
	
}